local fn = _gn(0x1B93E0107865DD40)
--- NOTE: Debugging functions are not present in the retail version of the game.
function Global.SetCamDebugName(camera, name)
	return _in2(fn, camera, _ts(name))
end
